{% extends 'base.html.twig' %}

{% block title %}Blog List{% endblock %}

{% block body %}
<h1>Here's our blogs</h1>

{% for user in userList %}

<a href="{{ path('one_blog', {id:user.id}) }}" class="btn btn-primary">{{user.username}}</a>

{% endfor %}

{% endblock %}
